{% extends 'base.html.twig' %}

{% block title %}Hello SiteFantaController!{% endblock %}

{% block body %}
    <!-- Navbar -->
    <div>
        <nav class="navbar navbar-expand-lg navbar-dark bg-dark">
            <div class="container"><a class="navbar-brand" href="index.html">S.C. SITOS S.R.L.</a><button
                    data-toggle="collapse" class="navbar-toggler" data-target="#navcol-1"><span
                        class="navbar-toggler-icon"></span></button>
                <div class="collapse navbar-collapse" id="navcol-1">
                    <ul class="nav navbar-nav ml-auto">
                        <li class="nav-item" role="presentation"><a class="nav-link" href="index.html">Home</a></li>
                        <li class="dropdown nav-item"><a class="dropdown-toggle nav-link active" data-toggle="dropdown"
                                aria-expanded="false">Servicii</a>
                            <div class="dropdown-menu" role="menu">
                                <a class="dropdown-item" role="presentation" href="site-industriale.html">Site
                                    Industriale</a>
                                <a class="dropdown-item" role="presentation" href="site-fanta.html">Site Fanta</a>
                                <a class="dropdown-item" role="presentation" href="materiale-plastice.php">Materiale
                                    plastice</a>
                            </div>
                        </li>
                        <li class="nav-item" role="presentation"><a class="nav-link" href="contact.html">Contact</a>
                        </li>
                    </ul>
                </div>
            </div>
        </nav>
    </div>

    <!-- Content -->
    <div style="text-align:center;">
        <h2 class="divider-style"><span>Site sudate cu fantă<br></span></h2>
    </div>
    <div class="container" style="width: 600px;">
        <p><br><hr>
            <strong>Utilizare</strong>: Eliminarea apei, îndepartarea noroiului,sortare
            <hr>
            <strong>Caracteristici</strong>: Suprafaţa de sortare constă în profile de sârme şi fante, transversal pe profilul sârmelor sunt sudate profile de sârma;
            acurateţea lăţimii distanţei,suprafaţa superioară netedă , stabilitate ridicată, posibilitate de utilizare în condiţii de stress, viaţa lungă a suprafeţei de sortare;este posibil să se selecteze profilul fantei potrivit caracteristicilor şi
            abraziunii materialului sortat.
            <hr>
            <strong>Material</strong>: Inox 17240 (DIN 1.4301) precum şi alte caliăţi obişnuite de inox.
            <hr>
            <strong>Lăţimea fantei</strong>: 0,03 -cca. 8 mm, lăţimi mai mari sunt mai rar utilizate.
            <hr>
            <strong>Diametrul sârmei</strong>: 5 - 20 mm.
            <hr>
            <strong>Dimensiuni furnizate</strong>: Potrivit cerinţei clientului ,în role sau formate.
            <hr>
            <strong>Instrucţiuni de montare</strong>: Sârmele superioare trebuiesc întinse în direcţia de curgere a materialului,întindere longitudinală sau transversală folosind falţuri sau pene.
            <br><hr></p>
            <br>
    </div>

    <!-- Footer -->
    <div class="footer-basic fixed-bottom py-4 bg-dark text-white">
        <footer>
            <ul class="list-inline">
                <li class="list-inline-item"><a href="index.html">Home</a></li>
                <li class="list-inline-item"><a href="produse.html">Produse</a></li>
                <li class="list-inline-item"><a href="galeria-photo.html">Galerie Foto</a></li>
                <li class="list-inline-item"><a href="contact.html">Contact</a></li>
            </ul>
            <p class="copyright">© 2020 - Made with ♥ by Timotei Perju<br></p>
        </footer>
    </div>
{% endblock %}
